uuid: c566ea06-1d16-4af6-a4d9-23fb04e70baf
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_linkit_profile
label: 'Convert Linkit profile Entity Bundles'
type: linkit_profile
plugin: convert_bundles_action_base
configuration: {  }
